p,dl{
	line-height:120%;
	margin-bottom:20px
}

dl,dt,dd{
	padding:0;
	margin:0
}

.faqs{
	font-size: 1em;
	padding-bottom: 10px;
}

.faqs dt {
	position: relative;
	color : #282828;
	background-color: #ae9971;
	padding: 15px 15px 15px 40px;
	margin-bottom: 12px;
	margin-top: 25px;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-ms-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}


.faqs dt:hover,
.faqs dt:focus
{
	cursor:pointer;
	background: #8a806e;
}

.faqs dd  {
	color : #ccccccc;
	background-color: #283435;
	padding: 20px 40px;
	margin-bottom: 25px;
}

.question_mark,
.exclamation_mark {
	height: 45px;
	width: 45px;
	float: left;
	position: absolute;
	top: -15px;
	left: -10px;
}

.question_mark>path,
.exclamation_mark>path{
	fill: #283435;
}

.link_to_q1,
.link_to_q6,
.link_to_q14,
.link_to_q15{
	cursor: pointer;
}